package de.sebse.fuplanner2.ui.tools.viewmodels

import androidx.lifecycle.LiveData
import androidx.lifecycle.ViewModel
import de.sebse.fuplanner2.database.AppDatabase
import de.sebse.fuplanner2.database.Course

class CoursesViewModel : ViewModel() {
    val list: LiveData<List<Course>> = AppDatabase.getInstance().courseDao().getAll()
}
